body {
   color:#FFF;
   font: 62.5%  Arial, Helvetica, sans-serif;
   background:#FFF;}

/* Remove or Reset Default Styles
-------------------------------------------------------------------------*/
* { margin:0; padding:0; list-style-type:none;}

img { border: none; }
ul#acc-links{display:none;}

/* Clear Floats
--------------------------------------------------------------------------*/
.clear{
 clear: both;
 font-size: 0;
 height: 0;
 line-height: 0;
 overflow: hidden;}

.clearfix:after{
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;}

/* General Form Styles 
-------------------------------------------------------------------------*/
input, textarea, select { color:#7F7F7F;font:11px Arial, Helvetica, sans-serif;outline:none;}
fieldset br{ clear:both;}
fieldset{ border:none;}


/* General Link Styles 
--------------------------------------------------------------------------*/
a:link, a:visited {
 color:#035F44;
 text-decoration:none;}
 

/*-------------------------------------------------------------------------
                        PAGE STYLES
*-------------------------------------------------------------------------*/
#container{
  width:792px;
  margin:0 auto;
  padding:129px 0 100px 0;}

/*-------------------------------------------------------------------------
                        HEADER
*-------------------------------------------------------------------------*/
#header{
  height:80px;
  background:url(../images/ui/bg_header.png) left top repeat;
  position:relative;}

#header p.logo a{
  position:absolute;
  background:url(../images/logo_hyperwash.png) 0 0 no-repeat;
  width:244px;
  height:217px;
  display:block;
  top:-50px;
  left:-50px;
  text-indent:-9999px;}

ul#main-nav{
  padding:25px 0 0 0;
  text-align:right;}

ul#main-nav li{
  text-align:right;
  display:inline;
  padding:0 13px 0 11px;
  border-right:1px solid #000;
  font-size:2.6em;
  text-transform:uppercase;
  line-height:1.3em;}

ul#main-nav li a{
  color:#FFF;
  position:relative;
  top:-2px;}

ul#main-nav li.last{
  border-right:none !important;}

ul#main-nav li.colored a{
  color:#004B8D;}

/*-------------------------------------------------------------------------
                        MAIN-CONTENT
*-------------------------------------------------------------------------*/
#home #main-content{
  background:url(../images/ui/bg_home.jpg) 0 0 no-repeat;
  width:792px;
  height:434px;}

#home #main-content p.tagline{
  top:119px;
  left:25px;
  position:relative;
  float:left;
  background:url(../images/ui/tagline_taking.png) 0 0 no-repeat;
  width:192px;
  height:180px;
  text-indent: -9999px;}

#home #main-content .intro{
  background:url(../images/ui/bg_transparent.png) 0 0 repeat;
  width:573px;
  float:right;
  position:relative;
  top:157px;}

#home #main-content .intro p{
  padding:9px 10px 9px 30px;
  color:#FFF;
  font-size:2.2em;}

.text-block p{
  font-size:2.2em;}
 
 /* CAR WASH */ 
#main-content .car-block-top{
  background:url(../images/ui/bg_carwash1.jpg) 0 0 no-repeat;
  width:792px;
  height:453px;}

#main-content .car-block-top .text-block{
	width:400px;
	top:93px;
	left:47px;
}

#main-content .car-block-bot{
  background:url(../images/ui/bg_carwash2.jpg) 0 0 no-repeat;
  width:792px;
  height:413px;}
 
 #main-content .car-block-bot h2{
   padding:0 0 0 60px;
   font-size:6.1em;
   text-transform:uppercase;
   margin-bottom:-11px;}
 
 #main-content .car-block-bot p{
   padding:0 0 15px 0;}
 
 #main-content .car-block-bot .text-block{
  width:654px;
  left:47px;}

.carwash .text-block{
  background:url(../images/ui/bg_transparentblue.png) 0 0 repeat;
  border:1px solid #051526;
  position:relative;}

.carwash .text-block .wrap{
  padding:14px 10px;}
  
  /* DOG WASH*/
#main-content .dog-block-top{
    background:url(../images/ui/bg_dogwash1.jpg) 0 0 no-repeat;
	width:792px;
	height:414px;}

#main-content .dog-block-top .text-block{
  padding:90px 0 0 20px;
  width:492px;}

#main-content .dog-block-bot{
  background:url(../images/ui/bg_dogwash2.jpg) 0 0 no-repeat;
  width:792px;
  height:441px;
  position:relative;} 

#main-content .dog-block-bot h2{
  position:absolute;
  top:-37px;
  background:url(../images/ui/bg_title.png) 0 0 no-repeat;
  width:791px;
  height:41px;
  color:#FCEE21;
  font-size:6.1em;}

#main-content .dog-block-bot h2 span{
  padding-left:10px;}

#main-content .dog-block-bot .text-block{
  padding:138px 0 0 221px;
  width:526px;}

#main-content .dog-block-bot .text-block p{
  padding:0 0 15px 0;}

#main-content .dog-block-bot .text-block p.hi{
	color:#FCEE21;
	font-size:2.2em;}

#main-content .dog-block-bot .text-block p.hi a{
  color:#FCEE21;}

/* SPECIAL OFFERS */
.so .text-block{
  background:url(../images/ui/bg_transparentblue.png) 0 0 repeat;}

.so .text-block .wrap{
  padding:15px;}

.so .text-block p{
  text-align:center;
  font-size:3.5em;}

.so .text-block p span{
  color:#FFFF00;}

.so h2{
  padding:30px 20px 0 0;
  margin:0 0 30px 0;
  color:#FFFF00;
  text-align:right;
  font-size:5em;}
    
#main-content .so-block-top{
  background:url(../images/ui/bg_so1.jpg) 0 0 no-repeat;
  width:792px;
  height:433px;
  border-bottom:7px solid #E65B21;}

#main-content .so-block-mid{
  background:url(../images/ui/bg_so2.jpg) 0 0 no-repeat;
  width:792px;
  height:425px;
  border-bottom:7px solid #E65B21;}

#main-content .so-block-bot{
  background:url(../images/ui/bg_so3.jpg) 0 0 no-repeat;
  width:792px;
  height:428px;
  position:relative;}

#main-content .so-block-bot .text-block{
  background:none !important;
  width:530px;
  left:242px;
  position:absolute;
  top:167px;}

#main-content .so-block-bot .round{
  position:absolute;
  background:url(../images/ui/bg_round-orange.png) 0 0 no-repeat;
  width:369px;
  height:28px;;
  left:0;
  top:360px;}

#main-content .so-block-bot .round p{
  padding:0 0 0 10px;
  font-size:1.9em;}

#main-content .so-block-bot p.note{
  position:absolute;
  top:370px;
  right:0;
  padding-right:10px;
  font-size:1.6em;}
  
 /* HYPER SERVICE */
 #main-content .hyper-block{
   background:url(../images/ui/bg_hyper.jpg) 0 0 no-repeat;
   width:792px;
   height:439px;}
 
#main-content .hyper-block h2{
    padding:142px 0 0 145px;
	margin-bottom:-11px;
	font-size:6em;
	text-transform:uppercase;}

#main-content .hyper-block .text-block{
  background:url(../images/ui/bg_transparentblue.png) 0 0 repeat;
  width:654px;
  float:right;
  border:1px solid #051526;}

#main-content .hyper-block .text-block .wrap{
  padding:10px 6px;}


/*-------------------------------------------------------------------------
                        FOOTER
*-------------------------------------------------------------------------*/
#footer{
  background:url(../images/ui/bg_footer.png) left bottom no-repeat;
  width:792px;
  padding-bottom:15px;
  position:relative;
  border-top:6px solid #FFF;}

#footer .bg-curve{
	background:url(../images/ui/bg_curve.png) 0 0 no-repeat;
	width:63px;
	height:253px;
	position:absolute;
	right:-2px;
	top:-176px;
}

#footer .wrapper{
  background:url(../images/ui/bg_footer_repeat.png) left top repeat-y;
  min-height:85px;
  position:relative;}

#footer p.open24{
  background:url(../images/icon_open24hours.png) 0 0 no-repeat;
  width:61px;
  height:61px;
  position:absolute;
  top:-29px;
  left:220px;
  text-indent:-9999px;}

#footer h4{
  color:#004B8D;
  font-size:2em;
  text-transform:uppercase;
  line-height:1.2em;
  position:relative;
  top:-5px;
  margin-bottom:-8px;}

#footer h4 span{
  color:#FFF !Important;}
 
#footer p{
  color:#FFF;
  font-size:1.5em;}

#footer p a{
  color:#FFF;}

#footer .side-left{
  float:left;
  width:320px;
  padding:10px 0 0 10px;}

#footer .side-left p.intro{
  color:#004B8D !Important;}

#footer .side-left p.time{
  clear:both;}

#footer .side-left p.time span{
  width:114px;
  display:block;
  float:left;
  color:#004B8D !important;}

#footer .side-right{
  float:right;
  width:447px;
  padding:10px 10px 0 0;}
 
 #footer .side-right p.contact span{
   color:#004B8D;
   padding-right:10px;}
